
body, body * {
/*  vertical-align: baseline;
  border: 0 none;
  outline: 0;
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
  font-size: 9pt;
  color: #333;*/
}


/*#main-container {
  position: absolute;
  display: block;

  width: 300px;
  height: 250px;

  box-sizing: border-box;
  overflow: hidden;
  z-index: 10;
  transform: translate3d(0,0,0);
  -webkit-transform-style: preserve-3d;

}
*/

#banner.animation-advt {
  position: relative;
  display: block;

  width: 300px;
  height: 250px;

  border: 1px solid #cecece;
  box-sizing: border-box;
  background-color: #47b44f;
  overflow: hidden;
  z-index: 5;
    transform: translate3d(0,0,0);
  -webkit-transform-style: preserve-3d;


}

/*#exit {
  cursor: pointer;
  width: 100%;
  height: 100%;
  z-index: 1;
}*/

.animation-advt .logo{
        position: absolute;
        top: 83px;
        left: 30px;
        z-index: 2;
        transform:scale(0,0);

    }


.animation-advt .logo2{
        position: absolute;
        top: 35px;
        left: 59px;
        z-index: 20;
        transform:scale(0,0);
    }

.animation-advt .osd{
        position: absolute;
        top: 154px;
        left: 555px;
        z-index: 2;
        opacity:0;
    }


.animation-advt .ctabtn{
        position: absolute;
        top: 190px;
        left: 80px;
        z-index: 20;
        transform:scale(0,0);
    }



.animation-advt .t1{
        position: absolute;
        top: 26px;
        left: 22px;
        z-index: 2;
        opacity:0;
    }

.animation-advt .t2{
        position: absolute;
        top: 67px;
        left: 22px;
        z-index: 2;
        opacity:0;
    }

.animation-advt .t3{
        position: absolute;
        top: 121px;
        left: 22px;
        z-index: 2;
        opacity:0;
    }
.animation-advt .t4{
        position: absolute;
        top: 178px;
        left: 22px;
        z-index: 2;
        opacity:0;
    }

.animation-advt .t5{
        position: absolute;
        top: 52px;
        left: 16px;
        z-index: 20;
        transform:scale(0,0);
    }
.animation-advt .t6{
        position: absolute;
        top: 140px;
        left: 16px;
        z-index: 10;
        opacity:0;
    }


.animation-advt .t7{
        position: absolute;
        top: 125px;
        left: 33px;
        z-index: 20;
        opacity:0;
    }

.animation-advt .bg{
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 2;
        opacity:0;
    }

.animation-advt .bg2{
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 2;
        opacity:0;
    }

.animation-advt .bg3{
        position: absolute;
        top: 0px;
        left: 0px;
        z-index: 15;
        opacity:0;
    }

:focus {
  outline:none;
}
::-moz-focus-inner {
  border:0;
}
